## mycompiler.mytypereconstruction.set
Interface IHashSetElement

All Known Implementing Classes:
  CInstVarTypeAssumption, CLocalVarTypeAssumption, CMethodTypeAssumption, CParaTypeAssumption, CTypeAssumption

    public interface IHashSetElement

Version:
  $date
Author:
  J�rg B�uerle

Method Summary
`IHashSetKey` `getHashSetKey()`

Method Detail

### getHashSetKey

    IHashSetKey getHashSetKey()